Subject: Re: [netatalk-admins] fastest print-spooling

From: [email-masked] (William P. McGonigle)
Date: 15 Sep 1999 13:03:50 EDT

--- J$F8rgen Binningsb$F8 wrote:
is it likely to get a
considerable speed-gain in setting up netatalk as a print-spooler for
the macs also? 
--- end of quote ---

I don't think you're going to get output much faster, but your workstations will
be done with the file much sooner, just by having a spooler (and thus not having
to wait for the printer.)  Netatalk can take cuts in the pap configuration, so
if the printer is congested you could conceivably get the jobs in faster.

As an aside, using LPR from the mac seems to be faster for spooling, but you
loose all the nice feedback pap gets you.
 
-Bill